function onUse(cid, item, frompos, item2, topos)
    if getPlayerLevel(cid) >= 500 then
        return doTeleportThing(cid, topos)
    else
        return doPlayerSendCancel(cid, "É NECESSARIO LEVEL 500+ PARA PASSAR POR AKI!")
    end
    return true
end